/* dtjosem M-00515060 */
.vlp .sms-button {font-size: 10px}
.vlp .sms-button:before {font-size: 18px}
.vlp .edmundscarcode-container .sms-button {margin-bottom:20px;}
.inventory-detail-pricing .calculate {font-size: 14px}
.vdp .edmundscarcode-container a {margin: 5px 0;}

/* dtjosem M-00515914 */
.inventoryList .hproduct {min-height: 370px;}

.index .page-header {background-color: #ffffff !important;}

/* Per client, round the edges of the Get Directions button in the hero widget.  */
.index .content-hero .hero-content-box .btn  {border-radius: 21px;}

/*  Also increase font on the Looking to service.  */
.index .hero-image-overlay .links-single-cta span {font-size: 25px !important;}

/*  Font on I'm Interested is somewhat hard to read.  Also client was Search and Schedule Now buttons to be rounded.    */ 
.index .hero-image-overlay.content1  .form-group .pill-label:not(.checked) {font-weight: bold;background-color: lightgrey;color: #000;}  
.index .hero-image-overlay.content1  .form-group span {font-weight: normal;}  
.index .hero-image-overlay.content1  .form-group.ddc-submit button  {border-radius: 25px;}
.index .links-single-cta .btn.btn-primary {border-radius: 20px;font-size:20px;}

/* 05113571 ddcjareds */
.hero-image-overlay-container .inventory-search-facet-browse.hero-image-color-inverse h3 { color: #000; }

/* ddcjosiahl 05127861 */
.index .links-single-cta ul li span {color: #000000; }

/* ddcmhampton 05461295 */
.mycars-vdp .mycars-btn { background-color: #3686CC;color: #fff; }

/* ddcmhampton 05782461 */
.vdp .inventory-detail-pricing  h3,h2 {font-size:28px;}

/* Start 'vdp-used-price-value-msrp' (do not modify this line) */
/* Modified by mlee81 on 03/13/19 04:02 PM CDT */
.vdp .inv-type-used.pricing .msrp .price { text-decoration: line-through; font-size: 19.2px; color: #000000; }
/* End 'vdp-used-price-value-msrp' (do not modify this line) */

/* Start 'vlp-used-price-value-msrp' (do not modify this line) */
/* Modified by mlee81 on 03/13/19 04:04 PM CDT */
.vlp .inventoryList .item.inv-type-used .pricing .msrp .value { text-decoration: line-through; font-size: 16.8px; color: #000000; }
/* End 'vlp-used-price-value-msrp' (do not modify this line) */

/* ddcrandyh CC07565892 */
.slideshow-default .slideControls { height: 0px; }


/* Start 'vlp-new-price-label-stackedRebate' (do not modify this line) */
/* Modified by danielchristie on 11/16/19 10:30 AM EST */
.vlp .inventoryList .item.inv-type-new .pricing .stackedRebate .label { text-decoration: none; font-weight: 300; font-size: 11.9px; color: #000000; }
/* End 'vlp-new-price-label-stackedRebate' (do not modify this line) */

/* ddcmhampton 08163905 */
.inventory-featured-default .btn {margin-bottom:4px;}

/* Start 'vlp-used-price-value-final-price' (do not modify this line) */
/* Modified by srock1 on 09/24/20 12:02 PM EDT */
.vlp .inventoryList .item.inv-type-used .pricing .final-price .value { text-decoration: none; font-weight: bold; font-size: 25px; color: #000000; }
/* End 'vlp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:02 PM EDT */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 25px; color: #208FC5; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-internetPrice' (do not modify this line) */
/* Modified by clilley on 09/06/24 10:08 AM EDT */
.srp .inv-type-new.pricing-detail .internetPrice .price-label { text-decoration: none; font-size: 15.75px; color: #228DCB; }
/* End 'srp-new-price-label-internetPrice' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:04 PM EDT */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-wholesalePrice' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:04 PM EDT */
.vdp .inv-type-new.pricing-detail .wholesalePrice .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-new-price-value-wholesalePrice' (do not modify this line) */

/* Start 'vdp-new-price-value-discount' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:04 PM EDT */
.vdp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #3F6500; }
/* End 'vdp-new-price-value-discount' (do not modify this line) */

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by nlee20 on 04/13/26 09:20 AM EDT */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 22.5px; color: #3191d3; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-final-price' (do not modify this line) */
/* Modified by nlee20 on 04/13/26 09:20 AM EDT */
.vdp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 21px; color: #3191d3; }
/* End 'vdp-new-price-label-final-price' (do not modify this line) */

/* Start 'vdp-new-price-label-discount' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:06 PM EDT */
.vdp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #3F6500; }
/* End 'vdp-new-price-label-discount' (do not modify this line) */

/* Start 'vdp-new-price-label-wholesalePrice' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:07 PM EDT */
.vdp .inv-type-new.pricing-detail .wholesalePrice .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-new-price-label-wholesalePrice' (do not modify this line) */

/* Start 'vdp-new-price-label-msrp' (do not modify this line) */
/* Modified by csalling on 04/09/26 05:07 PM EDT */
.vdp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by nlee20 on 04/13/26 09:19 AM EDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 15px; color: #3191d3; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by nlee20 on 04/13/26 09:19 AM EDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 19px; color: #3191d3; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-discount' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:35 PM EDT */
.srp .inv-type-new.pricing-detail .discount .price-label { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #3F6500; }
/* End 'srp-new-price-label-discount' (do not modify this line) */

/* Start 'srp-new-price-value-discount' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:35 PM EDT */
.srp .inv-type-new.pricing-detail .discount .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #3F6500; }
/* End 'srp-new-price-value-discount' (do not modify this line) */

/* Start 'srp-new-price-value-wholesalePrice' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:35 PM EDT */
.srp .inv-type-new.pricing-detail .wholesalePrice .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-new-price-value-wholesalePrice' (do not modify this line) */

/* Start 'srp-new-price-label-wholesalePrice' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:36 PM EDT */
.srp .inv-type-new.pricing-detail .wholesalePrice .price-label { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-new-price-label-wholesalePrice' (do not modify this line) */

/* Start 'srp-new-price-label-msrp' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:36 PM EDT */
.srp .inv-type-new.pricing-detail .msrp .price-label { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-new-price-label-msrp' (do not modify this line) */

/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by csalling on 04/10/26 06:36 PM EDT */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'srp-used-price-label-askingPrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:55 AM EDT */
.srp .inv-type-used.pricing-detail .askingPrice .price-label { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-used-price-label-askingPrice' (do not modify this line) */

/* Start 'srp-used-price-value-askingPrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:55 AM EDT */
.srp .inv-type-used.pricing-detail .askingPrice .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-used-price-value-askingPrice' (do not modify this line) */

/* Start 'srp-used-price-label-wholesalePrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:55 AM EDT */
.srp .inv-type-used.pricing-detail .wholesalePrice .price-label { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-used-price-label-wholesalePrice' (do not modify this line) */

/* Start 'srp-used-price-value-wholesalePrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:55 AM EDT */
.srp .inv-type-used.pricing-detail .wholesalePrice .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #646464; }
/* End 'srp-used-price-value-wholesalePrice' (do not modify this line) */

/* Start 'srp-used-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:55 AM EDT */
.srp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 15.75px; color: #208FC5; }
/* End 'srp-used-price-label-final-price' (do not modify this line) */

/* Start 'srp-used-price-value-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 09:56 AM EDT */
.srp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 22.5px; color: #208FC5; }
/* End 'srp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-askingPrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:01 PM EDT */
.vdp .inv-type-used.pricing-detail .askingPrice .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-used-price-label-askingPrice' (do not modify this line) */

/* Start 'vdp-used-price-value-askingPrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:01 PM EDT */
.vdp .inv-type-used.pricing-detail .askingPrice .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-used-price-value-askingPrice' (do not modify this line) */

/* Start 'vdp-used-price-label-wholesalePrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:01 PM EDT */
.vdp .inv-type-used.pricing-detail .wholesalePrice .price-label { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-used-price-label-wholesalePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-wholesalePrice' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:01 PM EDT */
.vdp .inv-type-used.pricing-detail .wholesalePrice .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #646464; }
/* End 'vdp-used-price-value-wholesalePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 04/17/26 01:02 PM EDT */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #208FC5; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */